// component/grassItem/grassItem.js
var app = getApp()
const wxService = require('../../utils/wxService')
const utils = require('../../utils/util')
const envInfo = require('../../config/index').envInfo

Component({
	/**
	 * 组件的属性列表
	 */
	properties: {
    proGoods: { // 显示标识
      type: Array,
      value: false
    }
  },
  attached () {
	
	},
	/**
	 * 组件的初始数据
	 */
	data: {
	
	},
	/**
	 * 组件的方法列表
	 */
	methods: {
	
  }
})
